How to install libaal-dev on Debian 9 (Stretch)